/**
 * help.css
 *
 * Page and section specific style sheets go here.
 * 
 * color assets
 * ------------
 * Green #99cc33
 * Orange #ff833t
 * Blue #007099
 * Red #CC0000
 * Pink #e52d42
 * Dark grey #585858
 * Light grey #e8e8e8
 * Lighter grey #dadada
 *
 * Order of Contents
 * -----------------
 * Sample 1
 * Sample 2
 */
 .error_box{border:1px solid #F6D4D8;padding:3px;margin:3px;color: #CC0000;font-weight: bold; }
 .required_right{height:100%; overflow:hidden;  float: right;}
 .mandatory{color: #CC0000;}
 .help_promo_template{overflow:hidden; height:100%;}
 .help_promo1_template_right{overflow:hidden; height:100%;}
 .help_promo2_template_right{overflow:hidden; height:100%;}
 .button_wraper {float:right;}
 .buttonwrapper{height:100%; overflow:hidden; border-top:1px solid #CCCCCC; padding-top:15px;}
 /* ------------------------------------------- help_contact_us.jsp styles starts here---------------------------------------------------------------------------------------------- */
.breadcrumb {color: #56595C; font: 14px Arial,Helvetica,sans-serif; padding:5px 0 5px 0; cursor: pointer; text-decoration: none;}
.breadcrumb a{text-decoration: underline;}
.breadcrumb a:hover{color:#838588; text-decoration: underline;}
.help_breadcrumb {color: #585858; font: 14px Arial,Helvetica,sans-serif; padding:5px 0 5px 0; cursor: pointer; text-decoration: none;}
.help_breadcrumb a{text-decoration: underline;}
.help_breadcrumb a:hover{color:#838588; text-decoration: underline;}
.help_content_wrapper{overflow: hidden; height: 100%;}
.help_promo_template{overflow:hidden; height:100%;}
.msg_box{background: url("../images/common/back_alert2.jpg") repeat-x scroll 0 0 #FFFFFF; border-bottom: 1px solid #F6D4D8; border-left: 1px solid #F6D4D8;border-right: 1px solid #F6D4D8;height: 28px;margin: 10px 0 5px;padding: 5px 0;width: 665px; overflow:hidden;}
.msg_box_text{color: #C90016; font: bold 14px Arial,Helvetica,sans-serif; padding:5px 10px 10px 10px;overflow:hidden;}
.subhead {color: #CC0000; font: bold 18px Arial,Helvetica,sans-serif;margin:0; padding:10px 0 10px 0;}
.help_link {color: #585858; font: 14px Arial,Helvetica,sans-serif; text-decoration: underline;}
.help_link:hover{color:#838588;}
.help_link_gray {color: #585858; font: 14px Arial,Helvetica,sans-serif; text-decoration: underline;}
.help_link_gray:hover{color:#585858;}
.text_gray {color: #56595C;font: 14px Arial,Helvetica,sans-serif; overflow:hidden;}
.text_gray_small {color: #585858;font: 12px Arial,Helvetica,sans-serif; overflow:hidden;}
p{font: 14px Arial,Helvetica,sans-serif;margin:0; padding:0;}
.line_gray{border:thin #56595C dashed; width:100%;}
.content_left{width:700px; float:left;}
.content_right{width:230px; float:left; padding-left: 7px;}
.module_box{width:210px; background: #EBEDEE;float:left; padding:10px 10px 10px 12px; margin-left:0px; height:100%;overflow:hidden; }
.module_box_white{width:210px; background: #FFFFFF;float:right; padding:10px; height:100%; overflow:hidden;}
.subhead_red_big {color: #C90016; font: bold 16px Arial,Helvetica,sans-serif;margin:0; padding-bottom: 0;text-decoration: none;}
.module_cont_left{float:left; padding-top:10px;}
.module_cont_right{float:right; padding-top:1px; width:52px;}
.module_menu{color: #535152;font: bold 14px Arial,Helvetica,sans-serif;text-decoration: none;padding-top:2px; padding-bottom:2px;}
.module_menu a{color: #535152; text-decoration: none; line-height: 18px;}
.module_menu a:hover{color: #535152; text-decoration: underline;}
.space{padding-bottom:100px;}
.dash_panelsep { background: url("../images/common/separator_panel_gray.gif") repeat-x scroll 0 0 transparent; height: 2px;}
/* ------------------------------------------- help_contact_us.jsp styles ends here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- help_email_article_thankyou.jsp styles starts here---------------------------------------------------------------------------------------------- */
.link_blue a {color:#007099; font: bold 14px Arial,Helvetica,sans-serif; text-decoration: underline;}
.link_blue a:hover{color:#15B5E9;}
.head-pad {margin:0; padding-bottom:10px;}
/* ------------------------------------------- help_email_article_thankyou.jsp styles ends here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- email-confirmation.jsp styles starts here---------------------------------------------------------------------------------------------- */
.mar{margin:20px 0 10px 0;}
.btn-rgt{text-align:right;}
.hr{border-top:1px solid #dadada;}
.bdr_btm {border-bottom:1px solid #dadada;}
.mail_msg_container{width:678px; overflow:hidden;}
.mail_msg_container_left {float: left; width:145px; overflow:hidden;}
.mail_msg_container_right {float: left; width:533px; overflow:hidden; font-size: 14px; margin-top: 25px;}
.mail_msg_extracare_container{width:750px; overflow:hidden; }
.mail_msg_extracare_left {float: left; width:105px; overflow:hidden;}
.mail_msg_extracare_right {float: left; width:610px; overflow:hidden; font-size: 14px; margin-top: 8px;}
.mail_msg_store_container{width:750px; overflow:hidden; }
.mail_msg_store_left {float: left; width:140px; overflow:hidden; }
/*Defect:3460 Chnaged the width from 610px to 576px --By C Dikshitulu */
.mail_msg_store_right {float: left; width:576px; overflow:hidden; font-size: 14px; margin-top: 25px;}
/* ------------------------------------------- email-confirmation.jsp styles ends here---------------------------------------------------------------------------------------------- */


/* ------------------------------------------- email-customer-relations.jsp styles starts here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- email-customer-relations.jsp styles ends here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- help_faq_topic.jsp styles starts here---------------------------------------------------------------------------------------------- */
.content_left_bg {width:680px; background: #EBEDEE;float:left; padding:0px 10px 10px 12px; height:100%;overflow:hidden; }
.help_topic_link_box {width:680px; font: 14px Arial,Helvetica,sans-serif; overflow:hidden;padding-top:50px;height:100%;}
.help_topic_link {color: #C90016;font: 14px Arial,Helvetica,sans-serif;text-decoration: underline;}
.help_topic_link:hover {color: #F31121;underline;}
.contus {margin-top:0; padding-top:0;}
/* ------------------------------------------- help_faq_topic.jsp styles ends here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- terms_of_use.jsp & privacy_links.jsp styles starts here---------------------------------------------------------------------------------------------- */
.help_dashline {background: url("../images/common/img_back_dash_ct7.gif") repeat-x;height: 1px; margin:10px 0 15px 0;}
.mar_btm {margin-bottom:20px;}
.link_red{color: #C90016;font: 14px Arial,Helvetica,sans-serif;text-decoration: underline;}
.link_red:hover {color: #F31121;text-decoration: underline;}
.text_gray_dark {color: #535152;font: bold 14px Arial,Helvetica,sans-serif; text-decoration: none;}
.text_gray_dark{color: #535152;font: bold 14px Arial,Helvetica,sans-serif; text-decoration: none;}
.text_gray_dark:hover{text-decoration: underline;color: #535152;}
.privacy_policy_list{width: 9px;display: block;float: left;}
.text_red{color: #C90016;font: 14px Arial,Helvetica,sans-serif;}
/* ------------------------------------------- terms_of_use.jsp & privacy_links.jsp styles ends here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- fragments - contact_us.jsp, search_help.jsp styles start here---------------------------------------------------------------------------------------------- */
.fragment_contactus {color: #56595C; font: 14px Arial,Helvetica,sans-serif; padding:5px 0 5px 0; cursor: pointer; text-decoration: underline;margin:0; padding:0;}
.fragment_contactus:hover{color:#838588; text-decoration: underline;}
.module_cont_wrapper{height: 100%;overflow: hidden;}
.module_cont_left{float:left; padding-top:5px;}
.text_gray_small {color: #56595C;font: 12px Arial,Helvetica,sans-serif; overflow:hidden;}
/* ------------------------------------------- fragments - contact_us.jsp, search_help.jsp styles end here---------------------------------------------------------------------------------------------- */



/* ------------------------------------------- online-mobile-customer-care.jsp styles starts here---------------------------------------------------------------------------------------------- */
.online_mbile_customeres ul li div.leftcol{overflow: hidden; width: 200px; float: left;}
.online_mbile_customeres ul li div.rightcol{overflow: hidden; width: 250px;float: left; }
.online_mbile_customeres ul li div.rightcol input{width:240px;}
.online_mbile_customeres ul li div.rightcol select{width:240px; border: 1px solid #D8D8D8;}
.online_mbile_customeres ul li div.rightcol input#phone1, .online_mbile_customeres ul li div.rightcol input#phone2,
.online_mbile_customeres ul li div.rightcol input#phone3{width: 44px}
.online_mbile_customeres ul li{list-style-type: none; overflow: hidden; padding: 8px 0px;}
.online_mbile_customeres ul{ list-style-type: none;  }
div.online_mbile_customeres #counter{display: block; font-weight: bold; margin-top: 5px; font-size: 14px; margin-bottom: 20px;}
/* ------------------------------------------- online-mobile-customer-care.jsp styles end here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- help_index.jsp styles start here---------------------------------------------------------------------------------------------- */
.help_index_left{width:658px; float:left; height:100%; overflow:hidden;background-color: #EBEDEE; padding:10px 10px 10px 12px; margin-bottom:100px; }
.help_faq_wrapper {padding:20px; width:625px; height:100%; overflow:hidden; background:#ffffff url("../images/common/shadow_store_panel_v2.gif") repeat-y right top;}
.help_faq_wrapper_left {width:290px;float:left;padding:22px ; padding-top:0px; height:100%; overflow:hidden;background:#ffffff url("../images/common/shadow_store_panel_v2.gif") repeat-y right top;}
.help_faq_wrapper_right {width:322px;float:left;padding:8px; height:100%; overflow:hidden;background:#ffffff url("../images/common/shadow_store_panel_v2.gif") repeat-y right top;}
.help_faq_wrapper_topics {height:100%; overflow:hidden;}
.help_faq_wrapper_left ul,.help_faq_wrapper_left h3{float: left;}
.help_faq_wrapper_left h3{margin-top: 10px; margin-bottom:0px}
.help_faq_wrapper_right ul,.help_faq_wrapper_right h3{float: left;}
.help_faq_wrapper_right h3{margin-top: 10px; margin-bottom:0px}
.help_faq_wrapper_right ul{width: 100%}
.help_faq_articles_wrapper_btm_qsn{background: url("../images/common/shadow_store_panel_h2.gif") repeat-x scroll right top #EBEDEE;float: left;height: 2px;margin-left: 0;overflow: hidden;width: 676px;}
.help_faq_article a {color: #535152;font: bold 14px Arial,Helvetica,sans-serif;text-decoration: none;}
.help_faq_article a:hover {color: #535152;font: bold 14px Arial,Helvetica,sans-serif;text-decoration: underline;}
.help_faq_article li {list-style: none outside none; line-height: 16px;}
.help_faq_articles_wrapper_lt{float:left;width:346px; height:100%;overflow:hidden; background:#EBEDEE;}
.help_faq_articles_wrapper_rt{float:left;width:332px; height:100%;overflow:hidden;background:#EBEDEE url("../images/common/shadow_store_panel_v2.gif") repeat-y right top;}
.help_faq_articles_wrapper_btm{float:left;width:345px; height:5px; overflow:hidden;background:#EBEDEE url("../images/common/shadow_store_panel_h2.gif") repeat-x right top;}
.help_faq_articles_wrapper_btm_rt{float:left;width:331px; height:5px; overflow:hidden;background:#EBEDEE url("../images/common/shadow_store_panel_h2.gif") repeat-x right top;}
.help_faq_articles_wrapper_btm_qsn{background: url("../images/common/shadow_store_panel_h2.gif") repeat-x scroll right top #EBEDEE;float: left;height: 2px;margin-left: 0;overflow: hidden;width: 676px;}
.help_faq_red {color: #C90016;font: bold 14px Arial,Helvetica,sans-serif;display:inline}
.help_faq_answer {color: #C90016;font: 14px Arial,Helvetica,sans-serif;text-decoration: none;}
.help_faq_answer:hover{text-decoration: none;}
.help_faq_wrapper_left {width:307px;float:left;padding:22px ; padding-top:0px; height:100%; overflow:hidden;background:#ffffff url("../images/common/shadow_store_panel_v2.gif") repeat-y right top;}
.help_faq_wrapper_right {width:322px;float:left;padding:8px; height:100%; overflow:hidden;background:#ffffff url("../images/common/shadow_store_panel_v2.gif") repeat-y right top;}
.top_spc {padding:20px 0 10px 0;background: #EBEDEE;}
.top_spc1 {padding:20px 0 10px 0px;}
.top_spc2 {padding:10px 0 10px 0;background: #EBEDEE;}
.help_faq_gray {color: #56595C;font: bold 14px Arial,Helvetica,sans-serif;display:inline}
.hr_thick {border:1px solid #DDDDDD;width:675px;height: 1px;}
.manage_presc {padding-top:10px;}
.adj{height:267px;}
.help_faq_topic {color: #CC0000;font: bold 16px Arial,Helvetica,sans-serif;text-decoration: none; display: inline;}
/*Defect:3297 Cloor changed from #CC0000 to #C90016- C Dikshit*/
.help_faq_topic a {color: #C90016;background: url("../images/common/arrow1_red.gif") no-repeat scroll right center transparent;font: bold 16px Arial,Helvetica,sans-serif;text-decoration: none; display: inline; padding-right: 15px}
.help_faq_topic a:visited {background: url("../images/common/arrowVisited_red.gif") no-repeat scroll right center transparent;color: #850009;font: bold 16px Arial,Helvetica,sans-serif;text-decoration: none;}
.help_faq_topic a:hover {background: url("../images/common/arrowHover_red.gif") no-repeat scroll right center transparent;color: #F31121;font: bold 16px Arial,Helvetica,sans-serif;text-decoration: underline;}
/* ------------------------------------------- help_index.jsp styles end here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- help_faq_question.jsp styles starts here---------------------------------------------------------------------------------------------- */
.faq_ques {margin:0; padding: 10px 0; }
.mar1{margin:0; padding:0 0 10px 0;}
/* ------------------------------------------- help_faq_question.jsp styles ends here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- help_subtopic_details.jsp styles start here---------------------------------------------------------------------------------------------- */
.help_subtopic_details_left_bg {width:675px; background: #EBEDEE;float:left; padding:10px 10px 10px 12px; height:100%;overflow:hidden; }
.help_subtopic_details_left_nobg {width:688px; float:left; padding:0 10px 10px 0; height:100%;overflow:hidden; }
.help_subtopic_details_promo {width:670px; background: #ffffff !important; float:left; padding:10px 10px 10px 12px; height:100%;overflow:hidden; }
/* ------------------------------------------- help_subtopic_details.jsp styles end here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- links_prescription.jsp styles starts here---------------------------------------------------------------------------------------------- */
.help_right_topic {color: #C90016;font: bold 16px Arial,Helvetica,sans-serif;margin: 0;padding-bottom: 10px;text-decoration: none;}
.menuhelp_quick {color: #535152;font: bold 14px Arial,Helvetica,sans-serif;}
/* ------------------------------------------- links_prescription.jsp styles ends here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- contact-us-faqs.jsp styles start here---------------------------------------------------------------------------------------------- */
.help_contact_faq {color: #56595C;font: bold 20px Arial,Helvetica,sans-serif;margin:0; padding:5px 0 10px 10px;overflow:hidden; background:#EBEDEE;}
.help_contact_faq_wrapper {height: 100%;overflow: hidden;}
/* ------------------------------------------- contact-us-faqs.jsp styles end here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- email-customer-relations.jsp styles starts here---------------------------------------------------------------------------------------------- */
.fieldset{margin: 0; padding: 0; border: 0 none; margin-bottom: 10px; position: relative;}
.fieldset ul {margin: 0;padding: 0;}
.fieldset li {color: #56595C; list-style: none outside none; margin: 0;padding: 5px 5px 5px 0;}
.fieldset select {border: 1px solid #999999;width: 250px;}
.leftcol {width: 200px;font: bold 14px Arial,Helvetica,sans-serif; margin:0; padding:0;}
.leftcolspl{float: left;}
.leftcolsp2{width: 250px;}
.fieldset label {display: inline-block; font-weight: bold; line-height: 1.8;vertical-align: top;}
.fieldset input {border: 1px solid #999999;width: 250px;color: #56595C;font: 12px Arial,Helvetica,sans-serif;}
.smallInput {border: 1px solid #999999;padding: 3px;width: 64px !important}
.requiredField{float:left; overflow:hidden; width:940px; display:block; height:auto;font: 14px Arial,Helvetica,sans-serif;}
.requiredField_right{float:right;}
.requiredField label {display: inline-block; font-weight: bold; line-height: 1.8;vertical-align: top;}
.static-link {color: #56595C; margin-left: 10px; font: 14px Arial,Helvetica,sans-serif;}
.static-link a {color: #56595C; text-decoration: underline;}
.text_gray_italic {color: #56595C;font: 12px Arial,Helvetica,sans-serif; font-style:italic !important;}
.smallDd{width: 70px !important}
.head_mar {margin:5px 0; display: inline-block;}
.text-red-normal {color: #CC0000;}
.help_captcha_wrapper {width:690px; padding:10px; background: #EBEDEE; overflow:hidden; }
.help_captcha_content {width:349px;margin:90px 10px 0 10px; float: left; font-size: 12px;}
.img_captcha1{width: 15px; height: 11px;}
.img_captcha2{width: 18px; height: 11px;}
.help_captcha_button_wrapper {width: 315px; padding: 10px 0 10px 0; float: right; margin-top: 10px; overflow:hidden;}
.help_captcha_button_wrapper_v2 {width: 315px; padding: 10px 0 10px 0; margin-top: 10px; overflow:hidden;}
.helpEmailForm_border {border: 1px solid silver;}
/* ------------------------------------------- email-customer-relations.jsp styles ends here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- email-customer-relations-response.jsp styles start here---------------------------------------------------------------------------------------------- */
.head_gray {color: #56595C;font: bold 20px Arial,Helvetica,sans-serif; overflow:hidden; padding-left: 5px;vertical-align: middle;}
.faq_wrapper{width:678px; float:left;overflow:hidden;background: #EBEDEE; height:100%; padding: 0 10px;}
/* ------------------------------------------- email-customer-relations-response.jsp styles end here---------------------------------------------------------------------------------------------- */

/* ------------------------------------------- help popup styles start here---------------------------------------------------------------------------------------------- */
.help_popup_container{overflow:hidden; border:16px solid #F3F3F3; margin:10px; padding: 10px; font: 14px Arial,Helvetica,sans-serif;}
.help_popup_container li{line-height: 30px;}
.help_popup_close a {float:right; color: #CC0000; font: 14px Arial,Helvetica,sans-serif; text-decoration: underline;}
.help_popup_close a:hover {color: #F31121;}
.help_popup_small_container {overflow:hidden; width: 460px; border:16px solid #F3F3F3; margin:25px; padding: 15px; font: 14px Arial,Helvetica,sans-serif;}

/* ------------------------------------------- help popup styles end here---------------------------------------------------------------------------------------------- */
a.help_popups_close{color: #CC0000; text-decoration: underline;}
a.help_popups_close:hover{color:#F31121;}

.dash_help {height:5px;background:url(../images/common/img_back_dash_ct7.gif) repeat-x bottom; width: 100%;}
.help_subtopic_details_wrapper{width:940px; height:100%; overflow:hidden; margin-bottom:100px; background: #fff !important;}
.px26 {font-size: 26px; font-weight: bold;}
.lnk_menuhelp_quick {font:bold 14px Arial, Helvetica, sans-serif;color:#585858;line-height:20px;}
a.lnk_menuhelp_quick {font:bold 14px Arial, Helvetica, sans-serif;color:#585858;text-decoration:none;}
a.lnk_menuhelp_quick:hover {color:#585858;text-decoration:underline;}

.help_faq_wrapper .faq_answers {color: #585858; text-decoration: none; font-size: 14px;}
.help_faq_wrapper .faq_answers a {color: #C90000; text-decoration: underline;}
.help_faq_wrapper .faq_answers a:hover{color:#F31121; text-decoration: underline;}
a.help_answer_toogle:hover{text-decoration:  none;}
.link_disabled{text-decoration:  none; cursor: default; color: #585858}
span.link_disabled a:hover{text-decoration:  none; cursor: default; color: #585858}
.help_faq_gray_link_spl a:hover{text-decoration:  none; cursor: default; color: #585858}

.help_faq_wrapper .faq_mobile_answers {color: #585858; text-decoration: none; font-size: 14px;}
.help_faq_wrapper .faq_mobile_answers a {color: #585858; text-decoration: underline;}
.help_faq_wrapper .faq_mobile_answers a:hover{color:#585858; text-decoration: underline;}
/* Added for SMP Business controlled Slots for FAQ Help Page */
.helpBccSlotCont{overflow-wrap: break-word;
    width: 680px;
   /*border: 1px solid green; */
    margin-bottom: 10px;
       }
.helpBccSlotContainer{float:left;overflow:hidden;}

/*ADA*/
.module_box label{font-size:14px}
.help_topic_link_box h2{font-size:14px; margin:0 5px 0 0; float:left}
